Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona Software > General OpenSUSE


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

  #11  
Antiguo 21-nov-2017, 13:00
Avatar de Krovikan
Krovikan Krovikan está desconectado
Miembro Junior
 
Fecha de Ingreso: 16-noviembre-2010
Ubicación: Delante del ordenador
Versión: Leap 42.3
Mensajes: 491
Agradecimientos: 179
Agradecido 111 Veces en 95 Mensajes
Poder de Credibilidad: 8
Krovikan está en el buen camino
La razón de que te digan de desinstalar el drm-kmp-default es porque Leap 42.3 (sin añadir repos de kernels) usa la serie del kernel 4.4.x.

drm-kmp-default es para kernels 4.9.x o superiores. Yo tengo el kernel 4.14 por lo tanto tengo instalado ese paquete.


Saludos
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a Krovikan Por Este Mensaje:
Wonder (21-nov-2017)
  #12  
Antiguo 21-nov-2017, 13:05
Wonder Wonder está desconectado
Habitual
 
Fecha de Ingreso: 07-agosto-2014
Versión: Leap 42.3
Mensajes: 149
Agradecimientos: 87
Agradecido 5 Veces en 5 Mensajes
Poder de Credibilidad: 4
Wonder está en el buen camino
Gracias Krovikan,
Hice lo mencionado, previamente actualicé el kernel a 4.14, no desinstalé drm-kmp-default e instalé el privativo de nvidia.
Al reiniciar me salió una pantalla indicando que no se puede iniciar plasma porque no esta correctamente configurado opengl (no recuerdo si decia correctamente configurado) y que revise configuración del driver...

Hice ello, actualicé kernel, luego, tras haber reiniciado, añadi repo de nvidia e instale el paquete indicado por el tuto (se marcaron otros más) y al reiniciar sucedió ello.

Sabéis dónde pude fallar?

Saludos!!
__________________
Responder Citando
  #13  
Antiguo 21-nov-2017, 13:11
Avatar de Krovikan
Krovikan Krovikan está desconectado
Miembro Junior
 
Fecha de Ingreso: 16-noviembre-2010
Ubicación: Delante del ordenador
Versión: Leap 42.3
Mensajes: 491
Agradecimientos: 179
Agradecido 111 Veces en 95 Mensajes
Poder de Credibilidad: 8
Krovikan está en el buen camino
Si lo haces por repo no puedo ayudar, lo siento.

Uso siempre el método manual que he puesto varias veces por el foro como ya mencionó DR.


Saludos
Responder Citando
  #14  
Antiguo 21-nov-2017, 13:55
Wonder Wonder está desconectado
Habitual
 
Fecha de Ingreso: 07-agosto-2014
Versión: Leap 42.3
Mensajes: 149
Agradecimientos: 87
Agradecido 5 Veces en 5 Mensajes
Poder de Credibilidad: 4
Wonder está en el buen camino
Cita:
Iniciado por Krovikan Ver Mensaje
Si lo haces por repo no puedo ayudar, lo siento.

Uso siempre el método manual que he puesto varias veces por el foro como ya mencionó DR.


Saludos
No se hable más, lo voy a hacer de modo manual, al fin de cuentas, así empecé a instalarlo en su día

Saludos!
__________________
Responder Citando
  #15  
Antiguo 22-nov-2017, 13:29
Wonder Wonder está desconectado
Habitual
 
Fecha de Ingreso: 07-agosto-2014
Versión: Leap 42.3
Mensajes: 149
Agradecimientos: 87
Agradecido 5 Veces en 5 Mensajes
Poder de Credibilidad: 4
Wonder está en el buen camino
Añado post, indicar que, lo hice por método manual, y perfect!

Una última cuestión, con nvidia en suse hay screen tearing? En mis anteriores distros si, y debía añadir una línea al archivo xorg.conf, de momento no aprecio screen tearing aunque no he probado mucho.

Saludos!
__________________
Responder Citando
  #16  
Antiguo 23-nov-2017, 17:03
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.586
Agradecimientos: 569
Agradecido 2.475 Veces en 1.673 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Cita:
Iniciado por Wonder Ver Mensaje
Una última cuestión, con nvidia en suse hay screen tearing?
Eso depende si tu monitor es detectado correctamente con sus frecuencias, normalmente no he oído quejas en el foro de ello a los usuarios de Nvidia.
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p
Responder Citando
  #17  
Antiguo 23-nov-2017, 20:51
Wonder Wonder está desconectado
Habitual
 
Fecha de Ingreso: 07-agosto-2014
Versión: Leap 42.3
Mensajes: 149
Agradecimientos: 87
Agradecido 5 Veces en 5 Mensajes
Poder de Credibilidad: 4
Wonder está en el buen camino
Cita:
Iniciado por DiabloRojo Ver Mensaje
Eso depende si tu monitor es detectado correctamente con sus frecuencias, normalmente no he oído quejas en el foro de ello a los usuarios de Nvidia.
No, no es por el monitor, tema frecuencias y demás...en las anteriores distros nos pasaba a todos con nvidia, al inicio pensé era cuestión de la distro, pero no, es cosa del driver.
Al cabo de un tiempo, pusieron una solución que venía del foro de nvidia.
El screen tearing solo nos aparecía al visionar videos, bajar / subir muy rápidamente una pantalla donde tiene scroll y por lo tanto la imagen puede moverse rapidamente...

La solución pasaba por modificar una linea del xorg.conf.
En esta linea:
Código:
Option "metamodes" "nvidia-auto-select +0+0
Le añadiamos tal que dejarla así:
Código:
Option "metamodes" "nvidia-auto-select +0+0 { ForceFullCompositionPipeline = On }"
Efectivamente, esto solventaba el problema.

Había otra opción más, pero yo siempre me quedé con esa.

Aquí me ha parecido ver que si, al visionar algún video online, por ejemplo, tuve algo, enseguida le modifiqué la linea, y desapareció.

Saludos!
__________________
Responder Citando
  #18  
Antiguo 25-nov-2017, 14:53
Wonder Wonder está desconectado
Habitual
 
Fecha de Ingreso: 07-agosto-2014
Versión: Leap 42.3
Mensajes: 149
Agradecimientos: 87
Agradecido 5 Veces en 5 Mensajes
Poder de Credibilidad: 4
Wonder está en el buen camino
Cita:
Iniciado por Krovikan Ver Mensaje
La razón de que te digan de desinstalar el drm-kmp-default es porque Leap 42.3 (sin añadir repos de kernels) usa la serie del kernel 4.4.x.

drm-kmp-default es para kernels 4.9.x o superiores. Yo tengo el kernel 4.14 por lo tanto tengo instalado ese paquete.


Saludos
Disculpad "suba" este hilo pero estaba revisando (por otra cuestión de kernels) y he visto que, a pesar de tener el kernel 4.14 instalado y activado, el drm-kmp-default no lo tengo instalado (y driver nvidia instalado manualmente), así que fui a instalarlo, lo busco, clicko en versiones y solo me aparecen dos, referente a la versión de kernel 4.9.33...

Y eso me generó duda...
En descripción veo que hablan para kernels 4.9.x.

Teniéndolo desinstalado, me funciona todo bien pero...si debe de estar, lo instalo.

Saludos!
__________________
Responder Citando
  #19  
Antiguo 25-nov-2017, 17:17
Avatar de Krovikan
Krovikan Krovikan está desconectado
Miembro Junior
 
Fecha de Ingreso: 16-noviembre-2010
Ubicación: Delante del ordenador
Versión: Leap 42.3
Mensajes: 491
Agradecimientos: 179
Agradecido 111 Veces en 95 Mensajes
Poder de Credibilidad: 8
Krovikan está en el buen camino
Mientras no tengas errores de dependencias, déjalo sin instalar.

Igual algún día te lo encuentras porque lo han instalado por ti para resolver dependencias.


Saludos
Responder Citando
  #20  
Antiguo 25-nov-2017, 18:13
Wonder Wonder está desconectado
Habitual
 
Fecha de Ingreso: 07-agosto-2014
Versión: Leap 42.3
Mensajes: 149
Agradecimientos: 87
Agradecido 5 Veces en 5 Mensajes
Poder de Credibilidad: 4
Wonder está en el buen camino
Cita:
Iniciado por Krovikan Ver Mensaje
Mientras no tengas errores de dependencias, déjalo sin instalar.

Igual algún día te lo encuentras porque lo han instalado por ti para resolver dependencias.


Saludos
Jejejee

Leí que era para kernel 4.9.x para los nuevo kaby lakes y alguna otra cosa.

Errores de dependencias, te refieres a la instalación del driver nvidia? Si es así, de momento no.
Pero estaba pensando en instalarlo, y a punto estuve, si no es porque veo en la pestaña versiones que estaban las dos mencionadas y explica que es para kernel 4.9.x.

Saludos!
__________________
Responder Citando
Respuesta

Marcadores


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Activado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
Ventanas emergentes en el foro jesusx Sobre ForoSUSE 35 21-ago-2014 11:17
Instalar osx, windows 7 y opensuse 11.4 en un imac... y no morir en el intento oscarpoio FAQs, Manuales y Tutoriales 6 05-abr-2013 00:37
Instalar jDownloader con Java. tranzorx FAQs, Manuales y Tutoriales 66 23-ago-2011 01:04
wireless en opensuse 10.2 rub Hardware 5 27-abr-2009 06:08
Bienvenido a GNU/Linux (y III) karlggest FAQs, Manuales y Tutoriales 0 13-ene-2008 18:26



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 14:52.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba